CVE-2016-2115: s3:winbindd: use lp_client_ipc_{min,max}_protocol()
[samba.git] / source4 / ntptr /
drwxr-xr-x   ..
-rw-r--r-- 9783 ntptr.h
-rw-r--r-- 4008 ntptr_base.c
-rw-r--r-- 17029 ntptr_interface.c
drwxr-xr-x - simple_ldb
-rw-r--r-- 423 wscript_build